## cplay-ng 5.0.1

=== debian/changelog ===
cplay-ng (5.0.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 14 Feb 2022 21:51:38 -0300

cplay-ng (5.0.1-1) experimental; urgency=medium

  * Initial release. (Closes: #896946)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 08 Jan 2022 13:25:47 -0300
