=== debian/control ===
Source: cplay-ng
Section: sound
Priority: optional
Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools,
               txt2man
Standards-Version: 4.6.0
Homepage: https://github.com/xi/cplay-ng/
Rules-Requires-Root: no

Package: cplay-ng
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
          pulseaudio-utils,
          mpv
Description: simple curses audio player
 simple curses audio player with a textual user interface written
 in Python. It aims to provide a power-user-friendly interface
 with simple filelist and playlist control.
 .
 Instead of building an elaborate database of your music library,
 cplay allows you to quickly browse the filesystem and enqueue
 files, directories, and playlists.
 .
 The original cplay was started by Ulf Betlehem in 1998 and is no
 longer maintained. This is a rewrite that aims to stay true to the
 original design while evolving with a shifting environment.
 .
 Supported extensions: mp3, ogg, oga, opus, flac, m4a, m4b, wav, mid,
 wma.
