=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
# generate man pages from txt files
	debian/manpage/genallman.sh
	dh_installman
