=== debian/watch ===
version = 4
https://github.com/xi/cplay-ng/tags .*/v?(\d\S+)\.tar\.gz
