## cplay-ng 5.1.0

=== debian/changelog ===
cplay-ng (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0
  * debian/control:
    - add vcs-git and vcs-browser
    - Bumped Standards-Version to 4.6.1
    - Update Maintainer field with new Debian Python Team
  * debian/source/lintian-overrides: removed unnecessary file

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 21 Jan 2023 11:10:21 +0000
