=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: cplay-ng
 Section: sound
 Priority: optional
-Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
                txt2man
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/xi/cplay-ng/
+Vcs-Browser: https://salsa.debian.org/python-team/packages/cplay-ng
+Vcs-Git: https://salsa.debian.org/python-team/packages/cplay-ng.git
 Rules-Requires-Root: no
 
 Package: cplay-ng
