=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_installman:
	# generate man pages from txt files
	debian/manpage/genallman.sh
