## cplay-ng 5.2.0

=== debian/changelog ===
cplay-ng (5.2.0-2) unstable; urgency=medium

  * Source-only load for test migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 25 Jul 2023 20:26:55 -0300

cplay-ng (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0
  * debian/control: - Bumped Standards-Version 4.6.2
  * debian/copyright: updated year to 2023

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 01 Jul 2023 19:37:04 -0300
