=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3,
                python3-setuptools,
                txt2man
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/xi/cplay-ng/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cplay-ng
 Vcs-Git: https://salsa.debian.org/python-team/packages/cplay-ng.git
