## cplay-ng 5.3.0

=== debian/changelog ===
cplay-ng (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0
  * debian/control:
     - Added Build-depends pybuild-plugin-pyproject
     - Bumped Standards-Version 4.7.0
     - Updated dh-python by dh-sequence-python3

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 21 May 2024 22:46:33 -0300
