## cplay-ng 5.3.1

=== debian/changelog ===
cplay-ng (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1
  * debian/docs: Added README.md

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 06 Aug 2024 20:32:19 -0300
