## cplay-ng 5.4.0

=== debian/changelog ===
cplay-ng (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 30 Dec 2024 20:54:05 -0300
