=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-setuptools,
-               txt2man
-Standards-Version: 4.6.2
+               txt2man,
+               pybuild-plugin-pyproject
+Standards-Version: 4.7.0
 Homepage: https://github.com/xi/cplay-ng/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cplay-ng
 Vcs-Git: https://salsa.debian.org/python-team/packages/cplay-ng.git
